/* ==================================================
   Lokale Schriftarten
================================================== */

/* Karla – normal */
@font-face {
    font-family: "Karla";
    src: url("../fonts/Karla-VariableFont_wght.ttf") format("truetype");
    font-style: normal;
    font-weight: 200 800;
    font-display: swap;
}

/* Karla – kursiv */
@font-face {
    font-family: "Karla";
    src: url("../fonts/Karla-Italic-VariableFont_wght.ttf") format("truetype");
    font-style: italic;
    font-weight: 200 800;
    font-display: swap;
}

/* Rubik – normal */
@font-face {
    font-family: "Rubik";
    src: url("../fonts/Rubik-VariableFont_wght.ttf") format("truetype");
    font-style: normal;
    font-weight: 300 900;
    font-display: swap;
}

/* Rubik – kursiv */
@font-face {
    font-family: "Rubik";
    src: url("../fonts/Rubik-Italic-VariableFont_wght.ttf") format("truetype");
    font-style: italic;
    font-weight: 300 900;
    font-display: swap;
}